.elis-section {
  background-color: var(--elis-cell-background);
}

.elis-section-header {
  background-color: var(--elis-cell-header-background);
  border: none;
  width: 100%;
  text-align: left;

  h2 {
    margin: 0;
  }
}

.elis-section-button {
  font-weight: bold;
  font-size: 1.133rem;
  color: var(--elis-main-text-color);
  cursor: pointer;
  line-height: var(--eui-base-line-height);
}
